创建参考图生视频任务
Alibaba
HappyHorse 1.0 R2V
提交参考图生视频任务(1-3 张参考图)。立即返回 task_id,通过 GET /v1/video/generations/{task_id} 轮询任务状态。
POST
创建参考图生视频任务
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
模型 ID。
Available options:
happyhorse-1.0-r2v Example:
"happyhorse-1.0-r2v"
视频描述文本。
Example:
"身着红色旗袍的女性轻抬玉手展开折扇"
1-3 张参考图 URL。
Required array length:
1 - 3 elementsExample:
[
"https://example.com/ref1.jpg",
"https://example.com/ref2.jpg",
"https://example.com/ref3.jpg"
]视频分辨率。
Available options:
720P, 1080P Example:
"720P"
宽高比。
Available options:
16:9, 9:16, 1:1, 4:3, 3:4 Example:
"16:9"
视频时长(秒)。
Required range:
3 <= x <= 15Example:
5
是否保留右下角 "Happy Horse" 水印。
Example:
false
随机种子。
Required range:
0 <= x <= 2147483647可选:相同参数的另一种放置位置(DashScope 原生风格)。

